<ng-container *ngFor="let mensaje of mensajes">
  <div *ngIf="formulario">
    <div *ngIf="formulario.get(nombreCampo)">
      <div
        *ngIf="formulario.get(nombreCampo).hasError(mensaje.tipo) && (formulario.get(nombreCampo).dirty || formulario.get(nombreCampo).touched)">
        <div class="form-text alert alert-warning animate__animated animate__fadeInUp"
             role="alert"
        >
          {{mensaje.mensaje(parametros)}}
        </div>
      </div>
    </div>
  </div>
</ng-container>
